/* 全局CSS定义 */
body { text-align: center; margin:0 auto; padding:0; background: #FFF; font-size:12px; color:#000;font-family:宋体;}
body > div {text-align:center; margin-right:auto; margin-left:auto;} 
div,form,ul,ol,li,span,p {margin: 0; padding: 0; border: 0;}
img,a img{border:0; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;font-size:12px;font-weight:normal;}
ul,ol,li {list-style:none}
table,td,input {font-size:12px}
table {margin:0 auto;}

/* 链接颜色 */
a {color: #000;text-decoration:none}
a:hover {text-decoration:underline;}

.show{display:}
.hidden{display:none}
.hand {cursor:pointer;}

.picGroup {text-align:center;clear:both;margin:0px auto;width:100%}
.picGroup img {display:block;margin:0 auto}		/*组图内图片属性*/
.picGroup H5 {text-align:center;width:100%;font-weight:normal}
.picGroup LI {text-align:center}

.picTextGroup {text-align:left;margin:0 auto;line-height:20px;color:#333;width:92%}
.picTextGroup img {margin:0 4px 0 0;float:left;}			/*图文混排*/
.picTextGroup a {color:#333;}
.picTextGroup p {clear:none}

/* 列表属性 */
.f14list .more {text-align:right}
.f14list UL {width:100%;margin:auto}
.f14list li {color:#000;line-height:24px;font-size:14px;text-align:left}
.f14list li a {color:#000;}
.f14list .red ,.f14list .red a{color:#f00}
.f14list .blue ,.f14list .blue a{color:#00f}

.f12list UL {width:100%;margin:auto}
.f12list .more {text-align:right}
.f12list li,.f12list p {color:#333;line-height:22px;font-size:12px;text-align:left}
.f12list li a,.f12list p a {color:#333}

/* 字体属性 [定义规则，属性首字母加属性值，小写] */
.fb {font-weight: bold;}

/*页面属性*/
.Area{width:950px;clear:both;height:auto;margin:0px auto;}

/* 下划线 */
.unline,.unline a {text-decoration:underline}

/* 通用属性 */
.left { float: left;}
.right { float: right;}
.clear { clear: both; font-size:1px; width:1px; visibility: hidden;margin-top:0px !important;margin-top:-2px;}/*ie and firefox1.5 updata */
.clear:after{content: ".";display: block;height: 0;clear: both;}	/* firefox1.0 */
*+html .clear{	margin-top:-2px!important;}

/* CSS空白 */
.blank5_b {margin:0 auto;height:5px; font-size:1px; background:#fff;clear:both;}
.blank6_b {margin:0 auto;height:6px; font-size:1px; background:#fff;clear:both;}
.blank8_b {margin:0 auto;height:8px; font-size:1px; background:#fff;clear:both;}
.blank10_b {margin:0 auto;height:10px; font-size:1px; background:#fff;clear:both;}

.blank3 {margin:0 auto;height:3px; font-size:1px;clear:both;}
.blank5 {margin:0 auto;height:5px; font-size:1px;clear:both;}
.blank6 {margin:0 auto;height:6px; font-size:1px;clear:both;}
.blank8 {margin:0 auto;height:8px; font-size:1px;clear:both;}
.blank10 {margin:0 auto;height:10px; font-size:1px;clear:both;}
.blank12 {margin:0 auto;height:12px; font-size:1px;clear:both;}

/*文字对齐方式*/
.txtLeft {text-align:left}
.txtRight {text-align:right}
.txtCenter {text-align:center}

/* 更多 */
.more {text-align:right;}

/*首页头部导航*/
#indexNav {margin:0px auto;height:21px;background:#ffffff;text-align:left;color:#000;padding-top:3px;}
#indexNav ul {clear:none;padding-right:6px;}
#indexNav li {list-style:none;float:left;padding:0 2px 0 0;margin:5px auto 0 auto;line-height:14px;}
#indexNav .end {padding-right:0}
#indexNav .red a {color:#f00}
#indexNav a {color:#000}

/*栏目头部导航*/
#channelNav {margin:3px auto 4px;height:22px;background:#EFEBEF;text-align:left;color:#000;}
#channelNav ul {clear:none;padding-right:6px;}
#channelNav li {list-style:none;float:left;padding:0 2px 0 0;margin:5px auto 0 auto;line-height:14px;}
#channelNav .end {padding-right:0}
#channelNav .red a {color:#f00}
#channelNav a {color:#000}

/* 标准底 */
#foot {border-top:1px solid #333;color:#333;padding-top:5px;padding-bottom:10px;;line-height:20px;margin:0 auto;}
#foot a {color:#333}
#foot span {font-family:Arial;}
